---
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: v3.22
  arch: aarch64
  version: 3.22.0
  flavor: alpine-minirootfs
  file: alpine-minirootfs-3.22.0-aarch64.tar.gz
  iso: alpine-minirootfs-3.22.0-aarch64.tar.gz
  date: 2025-05-30
  time: 12:13:59
  size: 4001468
  sha256: ed44f734df6d1e57899a22d0a946e43b990cd939638b3545eaff6d7dce1bab68
  sha512: da7df90cdc105c18cafcd61b5ccc0d7b6b6dcc5c422cd489264fa3c9d1691681e4c544fefbd20384b5b0fda35f283b924c397f494be4ab3a0f6c7d18f89fd735
-
  title: "Netboot"
  desc: |
    Kernel, initramfs and modloop for
    netboot.
    
  branch: v3.22
  arch: aarch64
  version: 3.22.0
  flavor: alpine-netboot
  file: alpine-netboot-3.22.0-aarch64.tar.gz
  iso: alpine-netboot-3.22.0-aarch64.tar.gz
  date: 2025-05-30
  time: 12:29:07
  size: 337310746
  sha256: 084ec0505d95aa97f78c005decc92305982ce1d0ee3fcfcd2552564f52ee4b8a
  sha512: 55ac6d267ab2742a2703585197fef34d021b4d3bf8d7d0dc3927ea2c16d3f89c8f1e13748d950b0c1d2db41094a50de5aae94733394ec7fb08f886d7caa58842
